<?php

// Strings for myChess
// ```````````````````

// Language: English (en_GB)

// Play errors
define('E_INVREQ',  	'Invalid request!');
define('E_INVGAME', 	'Invalid game selected!');
define('E_NONAME',  	'Please enter your name.');
define('E_INVMOVE', 	'Invalid move!');

// Chess errors
define('E_NOTURN',  	'Moved out of turn!');

// Database errors
define('E_NOGAME',		'Couldn\'t retrieve game details!');
define('E_NOPLAYER',	'Couldn\'t retrieve player details!');
define('E_NOBOARD',		'Couldn\'t retrieve game state!');

// Notifications
define('S_GAMECREATED', 'Game created! Copy |this link| to your opponent and begin playing.');
define('S_PLAYED',      'Played: ');
define('S_CHATOK',      'Posted message.');
define('S_DETAILSOK',   'Updated details.');

// Formatting
define('S_DATEFMT', 	'D Y-m-d g:ia');

// Tooltips
define('ST_WHITENAME',	'White\'s name');
define('ST_BLACKNAME', 	'Black\'s name');

// Section Headers

